Subject: Army

From: [email-masked] (Michael Purvis)
Date: 27 Jun 89 23:30:04 GMT

"Well," snarled the tough old sergeant to the bewildered private.  "I suppose
after you get discharged from the Army, you'll just be waiting for me to die so
you can come and spit on my grave."

"Not me, Sarge!" the private replied.  "Once I get out of the Army, I ain't 
never going to stand in line again!"
--
Edited by Brad Templeton.  MAIL, yes MAIL your jokes to [email-masked]
Attribute the joke's source if at all possible.  I will reply, mailers willing.

If you MUST reply to a rejection, include a description of your joke
because there is 0 chance I will remember which one it was.